/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* https://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Retina Support
	#Font-Face */
	
/* #Typography (baseline corrections)
================================================== */

	h1 { line-height: 49px; margin-bottom: 21px;}
	h2 { line-height: 42px; margin-bottom: 21px;}
	h3 { line-height: 28px; margin-bottom: 14px;}
	h4 { line-height: 28px; margin-bottom: 14px;}
	h5 { line-height: 21px; margin-bottom: 7px;}
	
	h1, h2, h3, h4, h5{font-family: 'ProximaNova', Arial, sans-serif;font-weight:bold; color:#2F7AAA;}

	p { margin: 0 0 14px 0;-webkit-font-smoothing: subpixel-antialiased;}
	p.lead { line-height: 28px; }
	
	a, a:visited{color:#2F7AAA;text-decoration:none;}
		a:hover{color:#2F7AAA;text-decoration:underline;}
		
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover{text-decoration:none;}
		
	strong, b{font-weight:bold;font-family: 'ProximaNova', Arial, sans-serif;font-weight:bold;}
	i, em{font-style: italic;}


/*	Blockquotes  */
	blockquote, blockquote p { line-height: 21px;}
		blockquote b,  blockquote strong{ color:#FFF;}
	blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }

	hr { margin: 14px 0 28px;}
	
	img{margin:0;padding:0;}
	
/* #Lists (baseline corrections)
================================================== */
	ul, ol { margin-bottom: 21px;}
	ul ul, ul ol,
	ol ol, ol ul { margin: 7px 0 7px 30px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 7px; }
	li { line-height: 21px; margin-bottom: 14px; }
	
	b, strong{color:#777763;color: #484835;}
	
	figure.full img{max-width: 100%;height: auto;}

/* #Site Styles
================================================== */

body {
	font: 14px/18px 'ProximaNova', Arial, sans-serif;
	color: #777763;
	color: #484835;
	background:#727265;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.wrap{background:#FFF;}
	
.inner_wrap{display:block;padding:14px;}
	.inner_wrap.halfleft{padding-right:10px;}
	.inner_wrap.halfright{padding-left:10px;}
	
	.inner_wrap.noleft{padding-right:0px;}
	.inner_wrap.noright{padding-left:0px;}

.halfcolumn{width:50%;float:left;}

.box_border{border:1px solid #e1e1df;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

.columns.main_title{width:100%;padding-bottom:27px;margin-bottom:28px;border-bottom:1px solid #e1e1df;}
	.columns.main_title h1, .columns.main_title h2{color:#56A36F;font-size:25px;font-weight:bold;margin:0;}
	.columns.main_title h3.main_subtitle{color:#56A36F;font-size:20px;font-weight:bold;margin-bottom:14px;}
	.columns.main_title p{margin:0;}
	
.sidebar_title{border-bottom:1px solid #e1e1df;padding-bottom:14px;margin-top:35px;margin-bottom:21px;}
	.sidebar_members li{margin:0;}
	
/* Header */
.header{padding-top:20px;margin-bottom:21px;}
	
	h1.logo{margin-left:15px;}
		/* h1.logo a{width:305px;height:116px;display:block;text-indent:-99999px;background:url(../img/logo3.png) no-repeat;} */
		h1.logo a{width:305px;height:116px;display:block;text-indent:-99999px;background:url(../img/logo-2020.svg) no-repeat;}
		
	a.btn_login{position:absolute;top:20px;right:18px;padding:5px 10px;background:#357eb5;color:#FFF;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
		a.btn_login:hover{background:#2F7AAA;text-decoration:none;}
		.login_options{font-size:10px;position:absolute;top:50px;right:18px;}

	ul.header_social{position:absolute;/*top:105px;*/right:18px;margin:0;bottom:65px;}
		ul.header_social li{display:inline-block;margin-left:5px;}
			a.btn_social{width:32px;height:32px;display:block;text-indent:-9999px;background:url(../img/icns_social.png) no-repeat;}
				a.btn_facebook{background-position:0 0;}
					a.btn_facebook:hover{}
				a.btn_twitter{background-position:-32px 0;}
					a.btn_twitter:hover{}
				a.btn_youtube{background-position:-64px 0;}
					a.btn_youtube:hover{}
				a.btn_linkedin{background-position:-96px 0;}
					a.btn_linkedin:hover{}
/* HEADER 2020 */
.logo-cef{margin-left:15px;}
	.logo-cef img{max-height:90px;width:auto;}
	
	
@media only screen and (max-width: 767px) {
	.logo-cef{margin-left:0;}
		.logo-cef img{max-height:60px;}	
}

/* Navigation */
nav.primary{width:100%;height:43px;margin-top:20px;background:url(../img/bg_menu4.png) center repeat-y;}
.selectnav { display: none;width:100%;height:30px; }

/* Footer */
.footer{padding-top:28px;}

/* #Page Styles
================================================== */

/* Home */
.box_wb{background:#56A36F url(../img/bg_flowers.png) bottom right no-repeat;color:#FFF;height:320px;position:relative;}
	.box_wb h2{color:#FFF;font-size:21px;line-height:28px;margin-bottom:21px;font-weight:bold;}
	.box_wb a{color:#FFF;text-decoration:none;}
		.box_wb a:hover{text-decoration:underline;}
	.box_wb a.btn_subscribe{display:block;height:42px;text-align:center;text-transform:uppercase;background:url(../img/bg_menu_item.png);color:#FFF;line-height:42px;font-size:17px;font-weight:bold;margin-top:21px;position:absolute;bottom:14px;left:14px;right:14px;}
		.box_wb a.btn_subscribe:hover{text-decoration:none;}
		
.box_border_home{}
	.box_border_home h2{color:#2F7AAA;font-size:17px;line-height:21px;margin-bottom:21px;}
	#members_slider li figure{ width:31%;margin:1%;float:left;}
		
.home_bottom_box{background:#e1e1df;}
	.home_bottom_box_left{}
		.home_bottom_box h2{font-size:25px;line-height:28px;font-weight:bold;color:#2F7AAA;margin-bottom:28px;}
		.home_bottom_box figure{float:left;margin-bottom:-7px;}
			.home_bottom_box figure img{width:100%;max-width:100%;height:auto;}
			
			.home_bottom_box img{max-width:100%;height:auto;}
			
.home_left_box .inner_wrap{background:#FFF!important;border: 1px solid #e1e1df!important;}
		
#home_news_box p{}
#home_news_box h2{margin-bottom:7px;}
	#home_news_box span.feat_box_subtitle{margin-bottom:21px;font-weight:bold;display:block;}
	
.twitter_box{background:#2F7AAA;color:#FFF;}
	.twitter_box h2{color:#FFF;margin-bottom:21px;font-size:17px;line-height:21px;font-weight:bold;padding:14px;margin-bottom:0px;}
		.twitter_box ul{float:left;margin:0;overflow: scroll;}
			.twitter_box a{color:#FFF;text-decoration:underline;}
		.twitter_box li{padding:7px 14px;border-bottom:1px solid #FFF;font-size:13px;line-height:14px;}
			.twitter_box a{color:#FFF;text-decoration:none;}
	.twitter_footer, .follow-button{float:left;height:42px;width:100%;background:#066593;position:relative;}
	.twitter-follow-button{position:absolute !important;top:10px;left:50%;margin-left:-74px;}
	
#mailchimp_form{max-width:500px;min-height:240px;padding:20px;display: none;}
	#mailchimp_form .mc_custom_border_hdr{font-size:25px;font-weight:bold;margin-bottom:21px;}

/* Blog archive */
.post_list_item{margin-bottom:28px;border-bottom:1px solid #e1e1df;}
	.post_list_item h3, .post_list_item h3 a{font-size:17px;color:#777763;font-weight:bold;line-height:21px;}
		.post_list_item h3 a:hover{font-size:17px;color:#777763;}
		
	.post_list_item .post-meta{margin-bottom:14px;font-size:12px;}
	
/* Single post */
#single-post{}
	#single-post img{max-width:100%;height:auto;}
	#single-post h1{font-size:24px;line-height:28px;color:#777763;}
	#post-header{margin-bottom:28px;}
	.single_post_nav{border-top:1px solid #e1e1df;padding-top:21px;}
	.addthis_toolbox{margin:21px 0;}
	
/* Sidebar */
.sidebar-widget{}
	.sidebar-widget h4{font-size:15px;width:100%;padding-bottom:6px;margin-bottom:14px;border-bottom:1px solid #e1e1df;color:#777763;}
	
/* Team */
.box_team{background:#e1e1df;}
	.columns.offset_box_1{margin-left:90px;}
	.columns.offset_box_2{margin-left:180px;}
.about_menu{}
	.about_menu li a{}
		.about_menu li a{}
			.about_menu li a:hover{} 
			.about_menu li.current-menu-item a{color:#777763;}

	.lightbox_team{max-width:700px;}
		.lightbox_team_left{width:20%;float:left;margin-right:3%;}
		.lightbox_team_right{width:77%;float:left;}
			.lightbox_team_right h2{color:#56A36F;margin-bottom:7px;font-size:25px;line-height:28px;}
			.lightbox_team_right p{}

.team_extended_wrap{margin-top:70px;float:left;margin-top:0;}		
.team_extended_box{padding-bottom:7px;border-bottom:1px solid #e1e1df;margin-bottom:21px;}
			
/* Annual meeting */
.annual_meta{margin-bottom:21px;}
	.btn_pdf{padding-left:20px;height:16px;line-height:16px;display:inline-block;background:url(../img/icon_pdf.png) left center no-repeat;}

.featured_meeting{background:#E1E1DF;margin-bottom:35px;color:#777763;}
	.featured_meeting h2{color:#777763;font-size:25px;line-height:28px;font-weight:bold;margin-bottom:21px;}
	.featured_meeting figure{margin-bottom:-7px;}
	.featured_meeting p{}
	
.video_wrap{margin-bottom:21px;}	
a.thumb_youtube{position:relative;display:block;width:100%;float:left;}
	.thumb_youtube img{width:100%;height:auto;}
	.thumb_youtube span.thumb_youtube_img{width:20px;height:20px;display:block;position:absolute;bottom:10px;right:10px;background:url(../img/thumb_youtube.png) no-repeat;}
	.thumb_youtube_title{}
	
.tabs_list{float:left;margin:0;margin-bottom:21px;}
	.tabs_list li{display:inline-block;}
		.tabs_list li a{padding:5px 10px;background:#357eb5;color:#FFF;}
		.tabs_list li a:hover{background:#2F7AAA;text-decoration:none;}
		.tabs_list li.active a{background:#56A36F;}
		
#videos{margin-bottom:50px;}
#videos a.thumb_youtube{}
#schedule{margin-bottom:50px;}
	
/* Members */
.box_team_logos{background:none;}
.member_img_wrap{width:100%;background:#FFF;text-align:center;margin-bottom:7px;padding:7px 0;}

.member_box_link{display:block;width:19px;height:19px;background-image:url(../img/btn_member_social.png);text-indent:-9999px;float:right;margin-left:5px;}
		
			.member_box_mail{background-position:0 -19px;}
				.member_box_mail:hover{background-position:0 0;}
				
			.member_box_fb{background-position:-19px -19px;}
				.member_box_fb:hover{background-position:-19px 0;}
				
			.member_box_yt{background-position:-38px -19px;}
				.faculty_box_yt:hover{background-position:-38px 0;}
				
			.member_box_tw{background-position:-57px -19px;}
				.member_box_tw:hover{background-position:-57px 0;}
				
/* Research reports */
.research_reports a{padding-left:20px;height:16px;line-height:16px;display:inline-block;background:url(../img/icon_pdf.png) left center no-repeat;}
	
/* Pagination
================================================== */
.page-pagination {
}

.page-of-page span.inner {
	padding: 0 10px;
}
.page-of-page{
	line-height: 25px;
	height: 25px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
	display: block;
	float: left;
	background: #FFF;
	-moz-box-sizing: border-box;
}
.page-pagination a, .page-pagination span.outer {
	line-height: 25px;
	height: 25px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
	display: block;
	float: left;
	color: #FFF;
	background: #066593;
	-moz-box-sizing: border-box;
}

.page-pagination a, .page-pagination span.outer {
	width: 25px;
}

.page-pagination a:hover, .page-pagination span.current {
	color: #fff;
	background: #2F7AAA;
	text-decoration: none;
}
	
/* Third parties */
/* Superfish */
.sf-menu, .sf-menu * {margin: 0;padding: 0;list-style: none;}
.sf-menu li {position: relative;}
.sf-menu ul {position: absolute;display: none;top: 100%;left: 0;z-index: 99;}
.sf-menu > li {float: left;}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {display: block;}
.sf-menu a {display: block;position: relative;}
.sf-menu ul ul {top: 0;left: 100%;}

/* Superfish skin */
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	font-size:15px;
	padding: 11px 14px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #FFF;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	background: #56A36F;
}
.sf-menu ul ul li {
	background: #56A36F;
}
.sf-menu li:hover,
.sf-menu li.sfHover{
	background:url(../img/bg_menu_item.png);
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu ul li:hover, 
.sf-menu ul ul li:hover,
.sf-menu ul li.sfHover,
.sf-menu ul ul li.sfHover,
.sf-menu li.current-menu-item,
.sf-menu li.current-menu-ancestor{
	background:#357EB5 url(../img/bg_menu_item.png);
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

/* Contact Form 7 */
.wpcf7-form-control-wrap{position:relative;}	
span.wpcf7-list-item {
	margin-left: 0 !important;
	margin-right:10px;
}
.wpcf7 label{font-family: 'ProximaNova', Arial, sans-serif;font-weight:normal;font-size:14px;margin-bottom:0;display:inline-block;padding-right:10px;}
	.wpcf7 label small{font-family: 'ProximaNova', Arial, sans-serif;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
	width:100%;
    padding: 5px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#777763;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.wpcf7 textarea {
	width:100%;
    padding: 5px;
    height:60px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#777763;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.wpcf7 input[type="submit"] {
	float:right;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding-left:30px;padding-right:30px;
}
.wpcf7 input[type="submit"]:hover{
}
.wpcf7 input[type="text"].wpcf7-captchar{width:100px;}

div.wpcf7-response-output{margin:0 !important;width:96% !important;padding: 2% !important;margin-top:10px !important;float:left !important;font-size:14px;font-weight: normal !important;text-align: center !important;text-shadow: none !important;border:none !important;color: #fff !important;}

span.wpcf7-not-valid-tip{
	text-align: center;
	padding: 5px !important;
	background: #ff5454 !important;
	color: #fff !important;
	width:250px !important;
	top: -20px !important;
	left:0px !important;
	font-size:14px;
	font-weight: normal;
	display: block;
	position: absolute !important;
	margin: 0 !important;
	border:none !important;
	
}
.wpcf7-mail-sent-ok{background: #59a80f !important;}
.wpcf7-validation-errors{background: #f9cd00 !important;background: #ff5454 !important;} 
.wpcf7-mail-sent-ng{background: #ff5454 !important;}

.wpcf7 label span.wpcf7-list-item-label{font-family: 'ProximaNova', Arial, sans-serif;font-weight:normal;font-size:12px;color:#999;}


/* #Media Queries
================================================== */

	/* Bigger than standard 960 (devices and browsers) */
	@media only screen and (min-width: 1000px) {
	
		.wrap{ width:1000px;}
		.container.header{width:1000px;}
		nav.primary{width:1000px;}
		
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
		.box_wb{height:254px;}
			.box_wb h2{font-size:18px;line-height:21px;margin-bottom:14px;}
			.box_wb p{margin-bottom:7px;}
			
		#home_news_box .halfcolumn{width:100%;}
		#home_news_box .home_news_box_img{display:none;}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.sf-menu a {
			font-size:14px;
			padding: 11px 10px;
		}
		.box_wb h2{margin-bottom:7px;font-size:16px;line-heifght:21px;}
		.box_wb p{font-size:12px;line-height:16px;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
		body {background:#FFF;}
		
		.halfcolumn{width:100%;float:left;margin-bottom:21px;}
		
		h1.logo{width:100%;text-align:center;margin-bottom:10px;margin-left:0;}
			h1.logo a{width:100%;height:66px;background:url(../img/logo_small2.png) center center no-repeat;}			
			
		/*.menu-main-navigation-container{display:none;}
		nav.primary select {display: block;}*/
		.js #menu-main-navigation { display: none; }
		.js .selectnav { display: block; }
		nav.primary{background:#FFF;margin-top:20px;float:left;}
		
		ul.header_social{/*width:100%; text-align:center;position:static;*/}
			ul.header_social li{margin:0 2px;}
		a.btn_login{position:static;float:right;margin-top:0px;display:none;}
		.login_options{top:170px;right:0;display:none;}
		
		.box_wb{height:auto;}
			.box_wb a.btn_subscribe{position:static;float:left;width:100%;margin-bottom:14px;}
			
		.footer{text-align:center;}
		
		.sidebar_members{display:none;}
		
		.box_team{text-align:center;}
		
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		a.btn_login{display:none;}
		.login_options{display:none;}
	}
	

/* #Retina support
================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
}


/* #Font-Face
================================================== */
@font-face {
	    font-family: 'ProximaNova';
	    src: url('../fonts/proxima_nova_reg-webfont.eot');
	    src: url('../fonts/proxima_nova_reg-webfont.eot?iefix') format('eot'),
	         url('../fonts/proxima_nova_reg-webfont.woff') format('woff'),
	         url('../fonts/proxima_nova_reg-webfont.ttf') format('truetype'),
	         url('../fonts/proxima_nova_reg-webfont.svg#proxima_nova_rgregular') format('svg');
	    font-weight: normal;
	    font-style: normal; }
	    
@font-face {
	    font-family: 'ProximaNova';
	    src: url('../fonts/proxima_nova_bold-webfont.eot');
	    src: url('../fonts/proxima_nova_bold-webfont.eot?iefix') format('eot'),
	         url('../fonts/proxima_nova_bold-webfont.woff') format('woff'),
	         url('../fonts/proxima_nova_bold-webfont.ttf') format('truetype'),
	         url('../fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
	    font-weight: bold;
	    font-style: normal; }
	    
@font-face {
	    font-family: 'ProximaNova';
	    src: url('../fonts/proxima_nova_reg_it-webfont.eot');
	    src: url('../fonts/proxima_nova_reg_it-webfont.eot?iefix') format('eot'),
	         url('../fonts/proxima_nova_reg_it-webfont.woff') format('woff'),
	         url('../fonts/proxima_nova_reg_it-webfont.ttf') format('truetype'),
	         url('../fonts/proxima_nova_reg_it-webfont.svg#proxima_novaregular_italic') format('svg');
	    font-weight: normal;
	    font-style: italic; }
	        
/* #Third Parties
================================================== */
/* FANCYBOX CSS */
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#FFF;color:#777763;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5)}.fancybox-outer,.fancybox-inner{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px 'ProximaNova', Arial, sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url('../img/fancybox/fancybox_sprite.png')}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url('../img/fancybox/fancybox_loading.gif') center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important}.fancybox-lock{overflow:hidden}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('../img/fancybox/fancybox_overlay.png')}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:normal 13px/20px 'ProximaNova', Arial, sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8)}

	
/*
 * jQuery FlexSlider v2.0
 * https://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * https://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative;zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flexslider .slides li{position:relative;margin-bottom: 7px;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../img/flexslider/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -20px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.flex-caption{position:absolute;bottom:0;width:100%;display:block;background:url(../img/bg_slider_caption.png);margin:0;}
	.flex-caption .inner_wrap{ text-decoration:none;}
	.flex-caption h2{font-size:20px;margin-bottom:7px;color:#FFF;line-height:21px;}
		.flex-caption h2 a{color:#FFF;}
	.flex-caption p{color:#FFF;margin:0;}
	
@media screen and (max-width: 767px) {
 	.flex-caption p{display:none;}
 	.flex-caption .inner_wrap{padding:7px;}
 	.flex-caption h2{font-size:18px;text-align:center;}
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

body.loading .flexslider_prizes, body.loading .flexslider_logos, body.loading .flexslider_home{visibility: hidden;}

/*-----------------------------------------------------------------------------------*
/* = WordPress Styles
/*-----------------------------------------------------------------------------------*/

/*sticky*/
.sticky{}

/*gallery captio*/
.gallery-caption

/*by post author*/
.bypostauthor{}

/*aligns*/
.aligncenter{ display:block;  margin:0 auto}
.alignright{ float:right;  margin:10px 0 10px 10px}
.alignleft{ float:left;  margin:10px 10px 10px 0}
	.alignleft:first-child{margin:0 10px 10px 0}

/*floats*/
.floatleft{ float:left}
.floatright{ float:right}

.page-content{padding-right:21px;}
	.page-content ul{ list-style:disc;padding-left:10px;list-style-position: inside;}

.page-content img{max-width:100%;}

/*text style*/
.textcenter{ text-align:center}
.textright{ text-align:right}
.textleft{ text-align:left}

/*captions*/
.wp-caption{
	border:1px solid #ddd; 
	text-align:center; 
	background-color:#f3f3f3; 
	padding-top:4px; 
	margin:10px; 
	-moz-border-radius:3px; 
	-khtml-border-radius:3px; 
	-webkit-border-radius:3px; 
	border-radius:3px;
}
.wp-caption img{
	margin:0; 
	padding:0; 
	border:0 none;
}
.wp-caption p.wp-caption-text{
	font-size:11px; 
	line-height:17px; 
	padding:0 4px 5px; 
	margin:0;
}

/*smiley reset*/
.wp-smiley{
	margin:0 !important;
	max-height:1em;
}

/*blockquote*/
blockquote{
	margin-right:0px;
	text-align:center;
	margin-left:20px;
	width:33%;
	float:right;
	background:#56A36F;
	padding:30px;
	padding-bottom:7px;
}
blockquote.right{
	margin-left:20px;
	text-align:left;
	margin-right:0;
	width:33%;
	float:right;
}

/* tag-cloud widget */
.tagcloud a {
	float: left;
	display: block;
	color: #666;
    margin-left: 5px;
	margin-bottom: 5px;
    padding: 3px 7px;
	line-height: 1em;
    background: #EEE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* calendar widget */
.widget_calendar {float: left;}
#wp-calendar {width: 100%; }
#wp-calendar caption {
	text-align: right;
	color: #333;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 15px;
}
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { background: #f5f5f5; border: 1px solid #fff; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }

/* Tables */
/*table tr.odd td{background-color: #FFF;}
table tr.even td{background-color: #eff7ff;}*/

table {width:100%;vertical-align:top;text-align:left;}
table td{border:1px solid #e1e1df;padding:7px;}
	table td table td{}
table td p{}
	table tr td.day{background:#2F7AAA;color:#FFF;}
		table tr td.day p, table tr td.day b, table tr td.day strong{color:#FFF;}
		
	table tr td.green{background:#f0ffda;}
	table tr td.blue{background:#eff7ff;}

	
/* @group WP Gallery */
.gallery_wrap {}
	.gallery_wrap h3{color:#2F7AAA;font-size:20px;}
.gallery {}

.gallery .gallery-item {
	display:inline-block;
	text-align: center;
}
.gallery .gallery-item img,
.gallery .gallery-item img.thumbnail {
	max-width: 90%;
	height: auto;
	margin: 5px auto;
    position: relative;
}
.gallery-caption {
	color: #666;
	font-size: 11px;
	line-height: 12px;
	margin: 0;
	padding: 0;
}
.gallery br { display: none; }

/* Simply shortcodes */
.symple-callout{margin-bottom: 21px;}
	.symple-box.yellow{color:#777763;}
		.symple-box.yellow a{color:#777763;text-decoration:underline;}
		
.symple-button {
	font-family: 'ProximaNova', Arial, sans-serif !important;
	text-align: center;
	text-shadow: none;
	outline: none;
	border: none !important;
	border-radius: 0;
	background: blue;
	filter: none;
	box-shadow:0  !important;
	-moz-box-shadow: 0  !important;
	-webkit-box-shadow: 0  !important;
	box-shadow: 0  !important;
}

/* 2021 */
.d-none{display:none!important;}
.new-home-structure{margin-top:20px;}
	.new-home-structure-left{background:#FFF;}
	.new-home-structure-right{}
	
.home-cef-news-item p{margin: 0 0 10px 0;}
.home-cef-news-item h4{margin-bottom:0;font-size:14px;color:#484835;color:#2F7AAA;font-weight:bold;line-height:18px;margin-bottom:5px;}

@media screen and (min-width: 768px) {
 	.new-home-structure{display:flex;align-items:stretch;}
 		.new-home-structure-left{margin-right:10px;}
 		.new-home-structure-right{margin-left:10px;}
}